PyChecker work with Python 2.3?

achrist at easystreet.com achrist at easystreet.com
Sun Aug 3 02:10:40 CEST 2003


The pychecker site says that pychecker works with versions
1.5 through 2.2.  Any reason to expect that 2.3 breaks it?
Anyone tried it to see?

TIA


Al




More information about the Python-list mailing list